<template>
    <AuthenticatedLayout>
        <div class="marketBottom__right marketBottom__history noMobile">
            <div class="marketBottom__history-top">
                <div class="marketBottom__history-select">
                    <div class="marketBottom__history-select--select">
                        <p class="marketBottom__history-select--text">По дате</p>
                        <svg class="marketBottom__history-select--arrow2" width="8" height="13" viewbox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M3.64645 12.3536C3.84171 12.5488 4.15829 12.5488 4.35355 12.3536L7.53553 9.17157C7.7308 8.97631 7.7308 8.65973 7.53553 8.46447C7.34027 8.2692 7.02369 8.2692 6.82843 8.46447L4 11.2929L1.17157 8.46447C0.976311 8.2692 0.659729 8.2692 0.464466 8.46447C0.269204 8.65973 0.269204 8.97631 0.464466 9.17157L3.64645 12.3536ZM3.5 2.18557e-08L3.5 12L4.5 12L4.5 -2.18557e-08L3.5 2.18557e-08Z" fill="white"></path>
                        </svg>
                        <svg class="marketBottom__history-select--arrow" width="10" height="6" viewbox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M1 1L5 5L9 1" stroke="#FF8231" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                    <div class="marketBottom__history-menu"><a class="marketBottom__history-menu--text" href="">По дате с конца</a><a class="marketBottom__history-menu--text" href="">По дате с начала </a><a class="marketBottom__history-menu--text" href="">По убыванию цены </a><a class="marketBottom__history-menu--text" href="">По возрастанию цены </a></div>
                </div>
                <div class="marketBottom__history-top--right"> <a class="marketBottom__history-pageSelect" href="historyFin.html">Финансовые операции </a><a class="marketBottom__history-pageSelect select rightLine" href="history.html">Сделки</a><a class="marketBottom__history-selectText active" href="">Все </a><a class="marketBottom__history-selectText" href="">Пополнение </a><a class="marketBottom__history-selectText" href="">Вывод </a></div>
            </div>
            <div class="marketBottom__history-bottom">
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text loading status"><img src="/img/loading.svg" alt=""></p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 13940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status green">Успешно</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text red buy">- 3940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status red">Ошибка</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status fullRed">Идет спор</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text loading status"><img src="/img/loading.svg" alt=""></p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 13940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status green">Успешно</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text red buy">- 3940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status red">Ошибка</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status fullRed">Идет спор</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text loading status"><img src="/img/loading.svg" alt=""></p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 13940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status green">Успешно</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text red buy">- 3940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status red">Ошибка</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status fullRed">Идет спор</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text loading status"><img src="/img/loading.svg" alt=""></p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 13940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status green">Успешно</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text red buy">- 3940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status red">Ошибка</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status fullRed">Идет спор</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text loading status"><img src="/img/loading.svg" alt=""></p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 13940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status green">Успешно</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text red buy">- 3940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status red">Ошибка</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
                <div class="marketBottom__history-histor">
                    <p class="marketBottom__history-text number">№79409645</p>
                    <p class="marketBottom__history-text date">08.06.2022    22:30:12</p>
                    <p class="marketBottom__history-text status fullRed">Идет спор</p>
                    <p class="marketBottom__history-text type">Покупка</p>
                    <p class="marketBottom__history-text green buy">+ 940 Руб.</p><a class="marketBottom__history-more" href="lot.html">Подробнее</a>
                </div>
            </div>
        </div>
        <div class="marketBottom__historyMobile mobile">
            <div class="marketBottom__historyMobile-top">
                <div class="marketBottom__historyMobile-select">
                    <div class="marketBottom__historyMobile-select--top">
                        <p class="marketBottom__historyMobile-select--text title">Сделки</p>
                        <svg width="10" height="6" viewbox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M1 1L5 5L9 1" stroke="#FF8231" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                    <div class="marketBottom__historyMobile-select--menu-wrapper">
                        <div class="marketBottom__historyMobile-select--menu"> <a class="marketBottom__historyMobile-select--text" href="">Сделки</a><a class="marketBottom__historyMobile-select--text" href="">Финансовые операции</a></div>
                    </div>
                </div>
                <div class="marketBottom__historyMobile-select">
                    <div class="marketBottom__historyMobile-select--top">
                        <p class="marketBottom__historyMobile-select--text title">Все</p>
                        <svg width="10" height="6" viewbox="0 0 10 6" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M1 1L5 5L9 1" stroke="#FF8231" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                    <div class="marketBottom__historyMobile-select--menu-wrapper">
                        <div class="marketBottom__historyMobile-select--menu"> <a class="marketBottom__historyMobile-select--text" href="">Все</a><a class="marketBottom__historyMobile-select--text" href="">Пополнение</a><a class="marketBottom__historyMobile-select--text" href="">Вывод</a></div>
                    </div>
                </div>
            </div>
            <div class="marketBottom__historyMobile-bottom">
                <p class="marketBottom__historyMobile-title">Список</p>
                <div class="marketBottom__historyMobile-his">
                    <p class="marketBottom__historyMobile-his--title">№79409645</p>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Дата и время</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Статус</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Тип сделки</p>
                        <p class="marketBottom__historyMobile-his--line-desc">Покупка</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Стоимость</p>
                        <p class="marketBottom__historyMobile-his--line-desc green">+ 13940 Руб.</p>
                    </div>
                </div>
                <div class="marketBottom__historyMobile-his">
                    <p class="marketBottom__historyMobile-his--title">№79409645</p>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Дата и время</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Статус</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Тип сделки</p>
                        <p class="marketBottom__historyMobile-his--line-desc">Покупка</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Стоимость</p>
                        <p class="marketBottom__historyMobile-his--line-desc green">+ 13940 Руб.</p>
                    </div>
                </div>
                <div class="marketBottom__historyMobile-his">
                    <p class="marketBottom__historyMobile-his--title">№79409645</p>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Дата и время</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Статус</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Тип сделки</p>
                        <p class="marketBottom__historyMobile-his--line-desc">Покупка</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Стоимость</p>
                        <p class="marketBottom__historyMobile-his--line-desc green">+ 13940 Руб.</p>
                    </div>
                </div>
                <div class="marketBottom__historyMobile-his">
                    <p class="marketBottom__historyMobile-his--title">№79409645</p>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Дата и время</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Статус</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Тип сделки</p>
                        <p class="marketBottom__historyMobile-his--line-desc">Покупка</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Стоимость</p>
                        <p class="marketBottom__historyMobile-his--line-desc green">+ 13940 Руб.</p>
                    </div>
                </div>
                <div class="marketBottom__historyMobile-his">
                    <p class="marketBottom__historyMobile-his--title">№79409645</p>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Дата и время</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Статус</p>
                        <p class="marketBottom__historyMobile-his--line-desc">08.06.2022 22:40</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Тип сделки</p>
                        <p class="marketBottom__historyMobile-his--line-desc">Покупка</p>
                    </div>
                    <div class="marketBottom__historyMobile-his--line">
                        <p class="marketBottom__historyMobile-his--line-title">Стоимость</p>
                        <p class="marketBottom__historyMobile-his--line-desc green">+ 13940 Руб.</p>
                    </div>
                </div>
            </div>
        </div>
    </AuthenticatedLayout>
</template>

<script setup>

import AuthenticatedLayout from "@/Layouts/AuthenticatedLayout.vue";
</script>
